@charset "Shift_JIS";
#contents ul { margin: 15px 0 25px 25px; padding: 0; }
#contents li { font-size: 1.2em; line-height: 150%; margin: 0 0 5px; padding: 0; }
#contents h3 { color: black; background-color: #f1f4f6; margin-top: 25px; padding: 5px 5px 5px 10px; border-left: 10px solid #366; }
#contents h4 { color: #366; font-size: 1.2em; line-height: 150%; margin-bottom: 5px; }
/*flow*/
#flow { margin-top: 10px; padding-right: 25px; padding-left: 25px; }
#flow table { width: 100%; border-style: none; }
#flow td { font-size: 1.2em; text-align: center; padding: 5px; border-style: none; }
#flow td.td_space { width: 4%; }
#flow td.td_basic { background-color: #c5e1e1; border: solid 5px #ccc; }
#flow td.td_test { background-color: #b2d8d8; border: solid 5px #ccc; }
#flow td.td_ad { background-color: #9cc; width: 48%; border: solid 5px #ccc; }
#flow td.td_line { background-image: url(../online/images/flow_line.gif); background-repeat: repeat-y; background-position: center; height: 0; }
/*pace*/
#pace { margin-top: 25px; padding-right: 25px; padding-left: 25px; }
#pace table { width: 100%; border-top: 1px solid #ccc; border-left: 1px solid #ccc; }
#pace th { font-size: 1.2em; background-color: #f1f4f6; padding: 5px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#pace td { font-size: 1.1em; padding: 3px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
/*online*/
#online { margin-right: 25px; margin-left: 25px; }
/*samplelesson*/
#samplelesson { text-align: center; margin-top: 25px; margin-bottom: 25px; }
#samplelesson a:hover img{ opacity:0.8; filter:alpha(opacity=80); -ms-filter: "alpha( opacity=80 )";}
